-- 基础信息
base_info = {
	group_id = 133106120
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 120001, gadget_id = 70310006, pos = { x = -959.791, y = 210.513, z = 1221.262 }, rot = { x = 4.563, y = 359.645, z = 351.104 }, level = 32, area_id = 8 },
	{ config_id = 120002, gadget_id = 70210101, pos = { x = -964.261, y = 211.937, z = 1219.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 8 },
	{ config_id = 120003, gadget_id = 70210101, pos = { x = -968.899, y = 212.605, z = 1223.731 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 8 },
	{ config_id = 120004, gadget_id = 70210101, pos = { x = -965.859, y = 212.189, z = 1218.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 120001, 120002, 120003, 120004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
